<?xml version="1.0" encoding="UTF-8"?>
<link:linkbase xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xbrli="http://www.xbrl.org/2003/instance">
  <link:roleRef roleURI="http://www.amac.org.cn/taxonomy/2016-03-31/amac/rol_rol_0501" xlink:type="simple" xlink:href="sar_amac_2016-03-31.xsd#rol_0501"/>
  <link:roleRef roleURI="http://www.amac.org.cn/taxonomy/2016-03-31/amac/rol_rol_0502" xlink:type="simple" xlink:href="sar_amac_2016-03-31.xsd#rol_0502"/>
  <link:roleRef roleURI="http://www.amac.org.cn/taxonomy/2016-03-31/amac/rol_rol_0503" xlink:type="simple" xlink:href="sar_amac_2016-03-31.xsd#rol_0503"/>
  <link:roleRef roleURI="http://www.amac.org.cn/taxonomy/2016-03-31/amac/rol_rol_0504" xlink:type="simple" xlink:href="sar_amac_2016-03-31.xsd#rol_0504"/>
  <link:roleRef roleURI="http://www.amac.org.cn/taxonomy/2016-03-31/amac/rol_rol_0505" xlink:type="simple" xlink:href="sar_amac_2016-03-31.xsd#rol_0505"/>
  <link:roleRef roleURI="http://www.amac.org.cn/taxonomy/2016-03-31/amac/rol_rol_0506" xlink:type="simple" xlink:href="sar_amac_2016-03-31.xsd#rol_0506"/>
  <link:roleRef roleURI="http://www.amac.org.cn/taxonomy/2016-03-31/amac/rol_rol_0507" xlink:type="simple" xlink:href="sar_amac_2016-03-31.xsd#rol_0507"/>
  <link:presentationLink xlink:type="extended" xlink:role="http://www.amac.org.cn/taxonomy/2016-03-31/amac/rol_rol_0501">
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_JiJinJiBenQingKuangAbstract" xlink:label="JiJinJiBenQingKuangAbstract" xlink:title="JiJinJiBenQingKuangAbstract"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_JiJinMingCheng" xlink:label="JiJinMingCheng" xlink:title="JiJinMingCheng"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="JiJinJiBenQingKuangAbstract" xlink:to="JiJinMingCheng" xlink:title="presentation: JiJinJiBenQingKuangAbstract to JiJinMingCheng" order="1.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_JiJinBianHao" xlink:label="JiJinBianHao" xlink:title="JiJinBianHao"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="JiJinJiBenQingKuangAbstract" xlink:to="JiJinBianHao" xlink:title="presentation: JiJinJiBenQingKuangAbstract to JiJinBianHao" order="2.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_JiJinChengLiRiQi" xlink:label="JiJinChengLiRiQi" xlink:title="JiJinChengLiRiQi"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="JiJinJiBenQingKuangAbstract" xlink:to="JiJinChengLiRiQi" xlink:title="presentation: JiJinJiBenQingKuangAbstract to JiJinChengLiRiQi" order="5.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_JiJinLeiXing" xlink:label="JiJinLeiXing" xlink:title="JiJinLeiXing"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="JiJinJiBenQingKuangAbstract" xlink:to="JiJinLeiXing" xlink:title="presentation: JiJinJiBenQingKuangAbstract to JiJinLeiXing" order="3.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_JiJinZhuCeDi" xlink:label="JiJinZhuCeDi" xlink:title="JiJinZhuCeDi"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="JiJinJiBenQingKuangAbstract" xlink:to="JiJinZhuCeDi" xlink:title="presentation: JiJinJiBenQingKuangAbstract to JiJinZhuCeDi" order="4.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_JiJinDaoQiRiQi" xlink:label="JiJinDaoQiRiQi" xlink:title="JiJinDaoQiRiQi"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="JiJinJiBenQingKuangAbstract" xlink:to="JiJinDaoQiRiQi" xlink:title="presentation: JiJinJiBenQingKuangAbstract to JiJinDaoQiRiQi" order="6.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_JiJinRenJiaoJinE" xlink:label="JiJinRenJiaoJinE" xlink:title="JiJinRenJiaoJinE"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="JiJinJiBenQingKuangAbstract" xlink:to="JiJinRenJiaoJinE" xlink:title="presentation: JiJinJiBenQingKuangAbstract to JiJinRenJiaoJinE" order="7.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_JiJinYiShiJiaoJinE" xlink:label="JiJinYiShiJiaoJinE" xlink:title="JiJinYiShiJiaoJinE"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="JiJinJiBenQingKuangAbstract" xlink:to="JiJinYiShiJiaoJinE" xlink:title="presentation: JiJinJiBenQingKuangAbstract to JiJinYiShiJiaoJinE" order="8.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_JiJinZongZiChan" xlink:label="JiJinZongZiChan" xlink:title="JiJinZongZiChan"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="JiJinJiBenQingKuangAbstract" xlink:to="JiJinZongZiChan" xlink:title="presentation: JiJinJiBenQingKuangAbstract to JiJinZongZiChan" order="10.0" preferredLabel="http://www.xbrl.org/2003/role/periodEndLabel"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_JiJinJingZiChan" xlink:label="JiJinJingZiChan" xlink:title="JiJinJingZiChan"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="JiJinJiBenQingKuangAbstract" xlink:to="JiJinJingZiChan" xlink:title="presentation: JiJinJiBenQingKuangAbstract to JiJinJingZiChan" order="11.0" preferredLabel="http://www.xbrl.org/2003/role/periodEndLabel"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_GuanJianRenShiTouZiTuanDui" xlink:label="GuanJianRenShiTouZiTuanDui" xlink:title="GuanJianRenShiTouZiTuanDui"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="JiJinJiBenQingKuangAbstract" xlink:to="GuanJianRenShiTouZiTuanDui" xlink:title="presentation: JiJinJiBenQingKuangAbstract to GuanJianRenShiTouZiTuanDui" order="12.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_GuZhiFangFa" xlink:label="GuZhiFangFa" xlink:title="GuZhiFangFa"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="JiJinJiBenQingKuangAbstract" xlink:to="GuZhiFangFa" xlink:title="presentation: JiJinJiBenQingKuangAbstract to GuZhiFangFa" order="9.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_TouZiZheShuLiang" xlink:label="TouZiZheShuLiang" xlink:title="TouZiZheShuLiang"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="JiJinJiBenQingKuangAbstract" xlink:to="TouZiZheShuLiang" xlink:title="presentation: JiJinJiBenQingKuangAbstract to TouZiZheShuLiang" order="13.0"/>
  </link:presentationLink>
  <link:presentationLink xlink:type="extended" xlink:role="http://www.amac.org.cn/taxonomy/2016-03-31/amac/rol_rol_0502">
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_JiJinGuanLiRenHeJiJinTuoGuanRenAbstract" xlink:label="JiJinGuanLiRenHeJiJinTuoGuanRenAbstract" xlink:title="JiJinGuanLiRenHeJiJinTuoGuanRenAbstract"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_JiJinGuanLiRen" xlink:label="JiJinGuanLiRen" xlink:title="JiJinGuanLiRen"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="JiJinGuanLiRenHeJiJinTuoGuanRenAbstract" xlink:to="JiJinGuanLiRen" xlink:title="presentation: JiJinGuanLiRenHeJiJinTuoGuanRenAbstract to JiJinGuanLiRen" order="1.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_JiJinGuanLiRenXinXiPiLuFuZeRenXingMing" xlink:label="JiJinGuanLiRenXinXiPiLuFuZeRenXingMing" xlink:title="JiJinGuanLiRenXinXiPiLuFuZeRenXingMing"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="JiJinGuanLiRenHeJiJinTuoGuanRenAbstract" xlink:to="JiJinGuanLiRenXinXiPiLuFuZeRenXingMing" xlink:title="presentation: JiJinGuanLiRenHeJiJinTuoGuanRenAbstract to JiJinGuanLiRenXinXiPiLuFuZeRenXingMing" order="2.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_JiJinGuanLiRenXinXiPiLuFuZeRenLianXiDianHua" xlink:label="JiJinGuanLiRenXinXiPiLuFuZeRenLianXiDianHua" xlink:title="JiJinGuanLiRenXinXiPiLuFuZeRenLianXiDianHua"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="JiJinGuanLiRenHeJiJinTuoGuanRenAbstract" xlink:to="JiJinGuanLiRenXinXiPiLuFuZeRenLianXiDianHua" xlink:title="presentation: JiJinGuanLiRenHeJiJinTuoGuanRenAbstract to JiJinGuanLiRenXinXiPiLuFuZeRenLianXiDianHua" order="3.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_JiJinGuanLiRenXinXiPiLuFuZeRenDianZiYouXiang" xlink:label="JiJinGuanLiRenXinXiPiLuFuZeRenDianZiYouXiang" xlink:title="JiJinGuanLiRenXinXiPiLuFuZeRenDianZiYouXiang"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="JiJinGuanLiRenHeJiJinTuoGuanRenAbstract" xlink:to="JiJinGuanLiRenXinXiPiLuFuZeRenDianZiYouXiang" xlink:title="presentation: JiJinGuanLiRenHeJiJinTuoGuanRenAbstract to JiJinGuanLiRenXinXiPiLuFuZeRenDianZiYouXiang" order="4.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_JiJinGuanLiRenChuanZhen" xlink:label="JiJinGuanLiRenChuanZhen" xlink:title="JiJinGuanLiRenChuanZhen"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="JiJinGuanLiRenHeJiJinTuoGuanRenAbstract" xlink:to="JiJinGuanLiRenChuanZhen" xlink:title="presentation: JiJinGuanLiRenHeJiJinTuoGuanRenAbstract to JiJinGuanLiRenChuanZhen" order="5.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_JiJinGuanLiRenZhuCeDiZhi" xlink:label="JiJinGuanLiRenZhuCeDiZhi" xlink:title="JiJinGuanLiRenZhuCeDiZhi"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="JiJinGuanLiRenHeJiJinTuoGuanRenAbstract" xlink:to="JiJinGuanLiRenZhuCeDiZhi" xlink:title="presentation: JiJinGuanLiRenHeJiJinTuoGuanRenAbstract to JiJinGuanLiRenZhuCeDiZhi" order="6.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_JiJinGuanLiRenBanGongDiZhi" xlink:label="JiJinGuanLiRenBanGongDiZhi" xlink:title="JiJinGuanLiRenBanGongDiZhi"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="JiJinGuanLiRenHeJiJinTuoGuanRenAbstract" xlink:to="JiJinGuanLiRenBanGongDiZhi" xlink:title="presentation: JiJinGuanLiRenHeJiJinTuoGuanRenAbstract to JiJinGuanLiRenBanGongDiZhi" order="7.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_JiJinGuanLiRenYouZhengBianMa" xlink:label="JiJinGuanLiRenYouZhengBianMa" xlink:title="JiJinGuanLiRenYouZhengBianMa"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="JiJinGuanLiRenHeJiJinTuoGuanRenAbstract" xlink:to="JiJinGuanLiRenYouZhengBianMa" xlink:title="presentation: JiJinGuanLiRenHeJiJinTuoGuanRenAbstract to JiJinGuanLiRenYouZhengBianMa" order="8.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_JiJinGuanLiRenFaDingDaiBiaoRen" xlink:label="JiJinGuanLiRenFaDingDaiBiaoRen" xlink:title="JiJinGuanLiRenFaDingDaiBiaoRen"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="JiJinGuanLiRenHeJiJinTuoGuanRenAbstract" xlink:to="JiJinGuanLiRenFaDingDaiBiaoRen" xlink:title="presentation: JiJinGuanLiRenHeJiJinTuoGuanRenAbstract to JiJinGuanLiRenFaDingDaiBiaoRen" order="9.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_JiJinTuoGuanRen" xlink:label="JiJinTuoGuanRen" xlink:title="JiJinTuoGuanRen"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="JiJinGuanLiRenHeJiJinTuoGuanRenAbstract" xlink:to="JiJinTuoGuanRen" xlink:title="presentation: JiJinGuanLiRenHeJiJinTuoGuanRenAbstract to JiJinTuoGuanRen" order="10.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_JiJinTuoGuanRenXinXiPiLuFuZeRenXingMing" xlink:label="JiJinTuoGuanRenXinXiPiLuFuZeRenXingMing" xlink:title="JiJinTuoGuanRenXinXiPiLuFuZeRenXingMing"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="JiJinGuanLiRenHeJiJinTuoGuanRenAbstract" xlink:to="JiJinTuoGuanRenXinXiPiLuFuZeRenXingMing" xlink:title="presentation: JiJinGuanLiRenHeJiJinTuoGuanRenAbstract to JiJinTuoGuanRenXinXiPiLuFuZeRenXingMing" order="11.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_JiJinTuoGuanRenXinXiPiLuFuZeRenLianXiDianHua" xlink:label="JiJinTuoGuanRenXinXiPiLuFuZeRenLianXiDianHua" xlink:title="JiJinTuoGuanRenXinXiPiLuFuZeRenLianXiDianHua"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="JiJinGuanLiRenHeJiJinTuoGuanRenAbstract" xlink:to="JiJinTuoGuanRenXinXiPiLuFuZeRenLianXiDianHua" xlink:title="presentation: JiJinGuanLiRenHeJiJinTuoGuanRenAbstract to JiJinTuoGuanRenXinXiPiLuFuZeRenLianXiDianHua" order="12.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_JiJinTuoGuanRenXinXiPiLuFuZeRenDianZiYouXiang" xlink:label="JiJinTuoGuanRenXinXiPiLuFuZeRenDianZiYouXiang" xlink:title="JiJinTuoGuanRenXinXiPiLuFuZeRenDianZiYouXiang"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="JiJinGuanLiRenHeJiJinTuoGuanRenAbstract" xlink:to="JiJinTuoGuanRenXinXiPiLuFuZeRenDianZiYouXiang" xlink:title="presentation: JiJinGuanLiRenHeJiJinTuoGuanRenAbstract to JiJinTuoGuanRenXinXiPiLuFuZeRenDianZiYouXiang" order="13.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_JiJinTuoGuanRenChuanZhen" xlink:label="JiJinTuoGuanRenChuanZhen" xlink:title="JiJinTuoGuanRenChuanZhen"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="JiJinGuanLiRenHeJiJinTuoGuanRenAbstract" xlink:to="JiJinTuoGuanRenChuanZhen" xlink:title="presentation: JiJinGuanLiRenHeJiJinTuoGuanRenAbstract to JiJinTuoGuanRenChuanZhen" order="14.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_JiJinTuoGuanRenZhuCeDiZhi" xlink:label="JiJinTuoGuanRenZhuCeDiZhi" xlink:title="JiJinTuoGuanRenZhuCeDiZhi"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="JiJinGuanLiRenHeJiJinTuoGuanRenAbstract" xlink:to="JiJinTuoGuanRenZhuCeDiZhi" xlink:title="presentation: JiJinGuanLiRenHeJiJinTuoGuanRenAbstract to JiJinTuoGuanRenZhuCeDiZhi" order="15.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_JiJinTuoGuanRenBanGongDiZhi" xlink:label="JiJinTuoGuanRenBanGongDiZhi" xlink:title="JiJinTuoGuanRenBanGongDiZhi"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="JiJinGuanLiRenHeJiJinTuoGuanRenAbstract" xlink:to="JiJinTuoGuanRenBanGongDiZhi" xlink:title="presentation: JiJinGuanLiRenHeJiJinTuoGuanRenAbstract to JiJinTuoGuanRenBanGongDiZhi" order="16.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_JiJinTuoGuanRenYouZhengBianMa" xlink:label="JiJinTuoGuanRenYouZhengBianMa" xlink:title="JiJinTuoGuanRenYouZhengBianMa"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="JiJinGuanLiRenHeJiJinTuoGuanRenAbstract" xlink:to="JiJinTuoGuanRenYouZhengBianMa" xlink:title="presentation: JiJinGuanLiRenHeJiJinTuoGuanRenAbstract to JiJinTuoGuanRenYouZhengBianMa" order="17.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_JiJinTuoGuanRenFaDingDaiBiaoRen" xlink:label="JiJinTuoGuanRenFaDingDaiBiaoRen" xlink:title="JiJinTuoGuanRenFaDingDaiBiaoRen"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="JiJinGuanLiRenHeJiJinTuoGuanRenAbstract" xlink:to="JiJinTuoGuanRenFaDingDaiBiaoRen" xlink:title="presentation: JiJinGuanLiRenHeJiJinTuoGuanRenAbstract to JiJinTuoGuanRenFaDingDaiBiaoRen" order="18.0"/>
  </link:presentationLink>
  <link:presentationLink xlink:type="extended" xlink:role="http://www.amac.org.cn/taxonomy/2016-03-31/amac/rol_rol_0503">
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_TouZiZheXinXiBiao" xlink:label="TouZiZheXinXiBiao" xlink:title="TouZiZheXinXiBiao"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_TouZiZheXinXiTuple" xlink:label="TouZiZheXinXiTuple" xlink:title="TouZiZheXinXiTuple"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="TouZiZheXinXiBiao" xlink:to="TouZiZheXinXiTuple" xlink:title="presentation: TouZiZheXinXiBiao to TouZiZheXinXiTuple" order="1.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_TouZiZheXinXiTouZiZheMingCheng" xlink:label="TouZiZheXinXiTouZiZheMingCheng" xlink:title="TouZiZheXinXiTouZiZheMingCheng"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="TouZiZheXinXiTuple" xlink:to="TouZiZheXinXiTouZiZheMingCheng" xlink:title="presentation: TouZiZheXinXiTuple to TouZiZheXinXiTouZiZheMingCheng" order="2.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_TouZiZheXinXiTouZiZheLeiXing" xlink:label="TouZiZheXinXiTouZiZheLeiXing" xlink:title="TouZiZheXinXiTouZiZheLeiXing"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="TouZiZheXinXiTuple" xlink:to="TouZiZheXinXiTouZiZheLeiXing" xlink:title="presentation: TouZiZheXinXiTuple to TouZiZheXinXiTouZiZheLeiXing" order="3.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_TouZiZheXinXiYouXiaoZhengJianHaoMa" xlink:label="TouZiZheXinXiYouXiaoZhengJianHaoMa" xlink:title="TouZiZheXinXiYouXiaoZhengJianHaoMa"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="TouZiZheXinXiTuple" xlink:to="TouZiZheXinXiYouXiaoZhengJianHaoMa" xlink:title="presentation: TouZiZheXinXiTuple to TouZiZheXinXiYouXiaoZhengJianHaoMa" order="4.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_TouZiZheXinXiRenJiaoJinE" xlink:label="TouZiZheXinXiRenJiaoJinE" xlink:title="TouZiZheXinXiRenJiaoJinE"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="TouZiZheXinXiTuple" xlink:to="TouZiZheXinXiRenJiaoJinE" xlink:title="presentation: TouZiZheXinXiTuple to TouZiZheXinXiRenJiaoJinE" order="5.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_TouZiZheXinXiShiJiaoJinE" xlink:label="TouZiZheXinXiShiJiaoJinE" xlink:title="TouZiZheXinXiShiJiaoJinE"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="TouZiZheXinXiTuple" xlink:to="TouZiZheXinXiShiJiaoJinE" xlink:title="presentation: TouZiZheXinXiTuple to TouZiZheXinXiShiJiaoJinE" order="6.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_XuHao" xlink:label="XuHao" xlink:title="XuHao"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="TouZiZheXinXiTuple" xlink:to="XuHao" xlink:title="presentation: TouZiZheXinXiTuple to XuHao" order="1.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_TouZiZheXinXiRenJiaoZongE" xlink:label="TouZiZheXinXiRenJiaoZongE" xlink:title="TouZiZheXinXiRenJiaoZongE"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="TouZiZheXinXiBiao" xlink:to="TouZiZheXinXiRenJiaoZongE" xlink:title="presentation: TouZiZheXinXiBiao to TouZiZheXinXiRenJiaoZongE" order="2.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_TouZiZheXinXiShiJiaoZongE" xlink:label="TouZiZheXinXiShiJiaoZongE" xlink:title="TouZiZheXinXiShiJiaoZongE"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="TouZiZheXinXiBiao" xlink:to="TouZiZheXinXiShiJiaoZongE" xlink:title="presentation: TouZiZheXinXiBiao to TouZiZheXinXiShiJiaoZongE" order="3.0"/>
  </link:presentationLink>
  <link:presentationLink xlink:type="extended" xlink:role="http://www.amac.org.cn/taxonomy/2016-03-31/amac/rol_rol_0504">
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_XiangMuQingKuangBiaoAbstract" xlink:label="XiangMuQingKuangBiaoAbstract" xlink:title="XiangMuQingKuangBiaoAbstract"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_XiangMuQingKuangBiaoTuple" xlink:label="XiangMuQingKuangBiaoTuple" xlink:title="XiangMuQingKuangBiaoTuple"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="XiangMuQingKuangBiaoAbstract" xlink:to="XiangMuQingKuangBiaoTuple" xlink:title="presentation: XiangMuQingKuangBiaoAbstract to XiangMuQingKuangBiaoTuple" order="1.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_XiangMuTouZiRiQi" xlink:label="XiangMuTouZiRiQi" xlink:title="XiangMuTouZiRiQi"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="XiangMuQingKuangBiaoTuple" xlink:to="XiangMuTouZiRiQi" xlink:title="presentation: XiangMuQingKuangBiaoTuple to XiangMuTouZiRiQi" order="7.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_XiangMuTouZiXingYe" xlink:label="XiangMuTouZiXingYe" xlink:title="XiangMuTouZiXingYe"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="XiangMuQingKuangBiaoTuple" xlink:to="XiangMuTouZiXingYe" xlink:title="presentation: XiangMuQingKuangBiaoTuple to XiangMuTouZiXingYe" order="4.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_XiangMuShiFouTuiChu" xlink:label="XiangMuShiFouTuiChu" xlink:title="XiangMuShiFouTuiChu"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="XiangMuQingKuangBiaoTuple" xlink:to="XiangMuShiFouTuiChu" xlink:title="presentation: XiangMuQingKuangBiaoTuple to XiangMuShiFouTuiChu" order="10.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_XiangMuTuiChuRiQi" xlink:label="XiangMuTuiChuRiQi" xlink:title="XiangMuTuiChuRiQi"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="XiangMuQingKuangBiaoTuple" xlink:to="XiangMuTuiChuRiQi" xlink:title="presentation: XiangMuQingKuangBiaoTuple to XiangMuTuiChuRiQi" order="11.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_XiangMuTuiChuFangShi" xlink:label="XiangMuTuiChuFangShi" xlink:title="XiangMuTuiChuFangShi"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="XiangMuQingKuangBiaoTuple" xlink:to="XiangMuTuiChuFangShi" xlink:title="presentation: XiangMuQingKuangBiaoTuple to XiangMuTuiChuFangShi" order="12.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_XuHao" xlink:label="XuHao" xlink:title="XuHao"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="XiangMuQingKuangBiaoTuple" xlink:to="XuHao" xlink:title="presentation: XiangMuQingKuangBiaoTuple to XuHao" order="1.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_TouZiXiangMuMingCheng" xlink:label="TouZiXiangMuMingCheng" xlink:title="TouZiXiangMuMingCheng"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="XiangMuQingKuangBiaoTuple" xlink:to="TouZiXiangMuMingCheng" xlink:title="presentation: XiangMuQingKuangBiaoTuple to TouZiXiangMuMingCheng" order="2.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_XiangMuZhuCeDi" xlink:label="XiangMuZhuCeDi" xlink:title="XiangMuZhuCeDi"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="XiangMuQingKuangBiaoTuple" xlink:to="XiangMuZhuCeDi" xlink:title="presentation: XiangMuQingKuangBiaoTuple to XiangMuZhuCeDi" order="3.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_XiangMuTouZiFangShi" xlink:label="XiangMuTouZiFangShi" xlink:title="XiangMuTouZiFangShi"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="XiangMuQingKuangBiaoTuple" xlink:to="XiangMuTouZiFangShi" xlink:title="presentation: XiangMuQingKuangBiaoTuple to XiangMuTouZiFangShi" order="5.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_XiangMuChiGuBiLi" xlink:label="XiangMuChiGuBiLi" xlink:title="XiangMuChiGuBiLi"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="XiangMuQingKuangBiaoTuple" xlink:to="XiangMuChiGuBiLi" xlink:title="presentation: XiangMuQingKuangBiaoTuple to XiangMuChiGuBiLi" order="6.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_XiangMuTouZiRenJiaoZiBenZongE" xlink:label="XiangMuTouZiRenJiaoZiBenZongE" xlink:title="XiangMuTouZiRenJiaoZiBenZongE"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="XiangMuQingKuangBiaoTuple" xlink:to="XiangMuTouZiRenJiaoZiBenZongE" xlink:title="presentation: XiangMuQingKuangBiaoTuple to XiangMuTouZiRenJiaoZiBenZongE" order="8.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_XiangMuTouZiJinE" xlink:label="XiangMuTouZiJinE" xlink:title="XiangMuTouZiJinE"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="XiangMuQingKuangBiaoTuple" xlink:to="XiangMuTouZiJinE" xlink:title="presentation: XiangMuQingKuangBiaoTuple to XiangMuTouZiJinE" order="9.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_XiangMuShouYiKuiSunQingKuang" xlink:label="XiangMuShouYiKuiSunQingKuang" xlink:title="XiangMuShouYiKuiSunQingKuang"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="XiangMuQingKuangBiaoTuple" xlink:to="XiangMuShouYiKuiSunQingKuang" xlink:title="presentation: XiangMuQingKuangBiaoTuple to XiangMuShouYiKuiSunQingKuang" order="13.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_XiangMuGongSiMingChen" xlink:label="XiangMuGongSiMingChen" xlink:title="XiangMuGongSiMingChen"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="XiangMuQingKuangBiaoTuple" xlink:to="XiangMuGongSiMingChen" xlink:title="presentation: XiangMuQingKuangBiaoTuple to XiangMuGongSiMingChen" order="14.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_ShiFouJingWaiTouZiXiangMu" xlink:label="ShiFouJingWaiTouZiXiangMu" xlink:title="ShiFouJingWaiTouZiXiangMu"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="XiangMuQingKuangBiaoTuple" xlink:to="ShiFouJingWaiTouZiXiangMu" xlink:title="presentation: XiangMuQingKuangBiaoTuple to ShiFouJingWaiTouZiXiangMu" order="15.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_XiangMuGongSiTongYiSheHuiXinYongBianMa" xlink:label="XiangMuGongSiTongYiSheHuiXinYongBianMa" xlink:title="XiangMuGongSiTongYiSheHuiXinYongBianMa"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="XiangMuQingKuangBiaoTuple" xlink:to="XiangMuGongSiTongYiSheHuiXinYongBianMa" xlink:title="presentation: XiangMuQingKuangBiaoTuple to XiangMuGongSiTongYiSheHuiXinYongBianMa" order="16.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_XiangMuQiYeChengLiRiQi" xlink:label="XiangMuQiYeChengLiRiQi" xlink:title="XiangMuQiYeChengLiRiQi"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="XiangMuQingKuangBiaoTuple" xlink:to="XiangMuQiYeChengLiRiQi" xlink:title="presentation: XiangMuQingKuangBiaoTuple to XiangMuQiYeChengLiRiQi" order="17.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_XiangMuGongSiZhuCeDi" xlink:label="XiangMuGongSiZhuCeDi" xlink:title="XiangMuGongSiZhuCeDi"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="XiangMuQingKuangBiaoTuple" xlink:to="XiangMuGongSiZhuCeDi" xlink:title="presentation: XiangMuQingKuangBiaoTuple to XiangMuGongSiZhuCeDi" order="18.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_XiangMuGongSiGuPiaoDaiMa" xlink:label="XiangMuGongSiGuPiaoDaiMa" xlink:title="XiangMuGongSiGuPiaoDaiMa"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="XiangMuQingKuangBiaoTuple" xlink:to="XiangMuGongSiGuPiaoDaiMa" xlink:title="presentation: XiangMuQingKuangBiaoTuple to XiangMuGongSiGuPiaoDaiMa" order="19.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_XiangMuTouZiJieDuan" xlink:label="XiangMuTouZiJieDuan" xlink:title="XiangMuTouZiJieDuan"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="XiangMuQingKuangBiaoTuple" xlink:to="XiangMuTouZiJieDuan" xlink:title="presentation: XiangMuQingKuangBiaoTuple to XiangMuTouZiJieDuan" order="20.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_XiangMuTouZiZhangMianJiaZhi" xlink:label="XiangMuTouZiZhangMianJiaZhi" xlink:title="XiangMuTouZiZhangMianJiaZhi"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="XiangMuQingKuangBiaoTuple" xlink:to="XiangMuTouZiZhangMianJiaZhi" xlink:title="presentation: XiangMuQingKuangBiaoTuple to XiangMuTouZiZhangMianJiaZhi" order="21.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_GuQuanTouZiZhangMianJiaZhi" xlink:label="GuQuanTouZiZhangMianJiaZhi" xlink:title="GuQuanTouZiZhangMianJiaZhi"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="XiangMuQingKuangBiaoTuple" xlink:to="GuQuanTouZiZhangMianJiaZhi" xlink:title="presentation: XiangMuQingKuangBiaoTuple to GuQuanTouZiZhangMianJiaZhi" order="22.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_GuQuanTouZiGuZhiFangFa" xlink:label="GuQuanTouZiGuZhiFangFa" xlink:title="GuQuanTouZiGuZhiFangFa"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="XiangMuQingKuangBiaoTuple" xlink:to="GuQuanTouZiGuZhiFangFa" xlink:title="presentation: XiangMuQingKuangBiaoTuple to GuQuanTouZiGuZhiFangFa" order="24.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_GuQuanTouZiJinEZhanBeiTouXiDanWeiGuQuanBiZhong" xlink:label="GuQuanTouZiJinEZhanBeiTouXiDanWeiGuQuanBiZhong" xlink:title="GuQuanTouZiJinEZhanBeiTouXiDanWeiGuQuanBiZhong"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="XiangMuQingKuangBiaoTuple" xlink:to="GuQuanTouZiJinEZhanBeiTouXiDanWeiGuQuanBiZhong" xlink:title="presentation: XiangMuQingKuangBiaoTuple to GuQuanTouZiJinEZhanBeiTouXiDanWeiGuQuanBiZhong" order="23.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_ZhaiQuanTouZiZhangMianJiaZhi" xlink:label="ZhaiQuanTouZiZhangMianJiaZhi" xlink:title="ZhaiQuanTouZiZhangMianJiaZhi"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="XiangMuQingKuangBiaoTuple" xlink:to="ZhaiQuanTouZiZhangMianJiaZhi" xlink:title="presentation: XiangMuQingKuangBiaoTuple to ZhaiQuanTouZiZhangMianJiaZhi" order="25.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_ZhaiQuanTouZiGuZhiFangFa" xlink:label="ZhaiQuanTouZiGuZhiFangFa" xlink:title="ZhaiQuanTouZiGuZhiFangFa"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="XiangMuQingKuangBiaoTuple" xlink:to="ZhaiQuanTouZiGuZhiFangFa" xlink:title="presentation: XiangMuQingKuangBiaoTuple to ZhaiQuanTouZiGuZhiFangFa" order="27.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_ZhaiQuanTouZiJinEZhanBeiTouXiDanWeiGuQuanBiZhong" xlink:label="ZhaiQuanTouZiJinEZhanBeiTouXiDanWeiGuQuanBiZhong" xlink:title="ZhaiQuanTouZiJinEZhanBeiTouXiDanWeiGuQuanBiZhong"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="XiangMuQingKuangBiaoTuple" xlink:to="ZhaiQuanTouZiJinEZhanBeiTouXiDanWeiGuQuanBiZhong" xlink:title="presentation: XiangMuQingKuangBiaoTuple to ZhaiQuanTouZiJinEZhanBeiTouXiDanWeiGuQuanBiZhong" order="26.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_XiangMuTouZiRiQiJiTouZiJinE" xlink:label="XiangMuTouZiRiQiJiTouZiJinE" xlink:title="XiangMuTouZiRiQiJiTouZiJinE"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="XiangMuQingKuangBiaoTuple" xlink:to="XiangMuTouZiRiQiJiTouZiJinE" xlink:title="presentation: XiangMuQingKuangBiaoTuple to XiangMuTouZiRiQiJiTouZiJinE" order="28.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_GuQuanTouZiRiQiJiJinE" xlink:label="GuQuanTouZiRiQiJiJinE" xlink:title="GuQuanTouZiRiQiJiJinE"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="XiangMuQingKuangBiaoTuple" xlink:to="GuQuanTouZiRiQiJiJinE" xlink:title="presentation: XiangMuQingKuangBiaoTuple to GuQuanTouZiRiQiJiJinE" order="29.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_ZhaiQuanTouZiRiQiJiJinE" xlink:label="ZhaiQuanTouZiRiQiJiJinE" xlink:title="ZhaiQuanTouZiRiQiJiJinE"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="XiangMuQingKuangBiaoTuple" xlink:to="ZhaiQuanTouZiRiQiJiJinE" xlink:title="presentation: XiangMuQingKuangBiaoTuple to ZhaiQuanTouZiRiQiJiJinE" order="30.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_XiangMuTuiChuQingKuang" xlink:label="XiangMuTuiChuQingKuang" xlink:title="XiangMuTuiChuQingKuang"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="XiangMuQingKuangBiaoTuple" xlink:to="XiangMuTuiChuQingKuang" xlink:title="presentation: XiangMuQingKuangBiaoTuple to XiangMuTuiChuQingKuang" order="31.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_ShiFouZhuYuZhongXiaoQiYe" xlink:label="ShiFouZhuYuZhongXiaoQiYe" xlink:title="ShiFouZhuYuZhongXiaoQiYe"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="XiangMuQingKuangBiaoTuple" xlink:to="ShiFouZhuYuZhongXiaoQiYe" xlink:title="presentation: XiangMuQingKuangBiaoTuple to ShiFouZhuYuZhongXiaoQiYe" order="32.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_ShiFouZhuYuGaoXinJiShuQiYe" xlink:label="ShiFouZhuYuGaoXinJiShuQiYe" xlink:title="ShiFouZhuYuGaoXinJiShuQiYe"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="XiangMuQingKuangBiaoTuple" xlink:to="ShiFouZhuYuGaoXinJiShuQiYe" xlink:title="presentation: XiangMuQingKuangBiaoTuple to ShiFouZhuYuGaoXinJiShuQiYe" order="33.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_ShiFouShuYuChuChuangKeJiXingQiYe" xlink:label="ShiFouShuYuChuChuangKeJiXingQiYe" xlink:title="ShiFouShuYuChuChuangKeJiXingQiYe"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="XiangMuQingKuangBiaoTuple" xlink:to="ShiFouShuYuChuChuangKeJiXingQiYe" xlink:title="presentation: XiangMuQingKuangBiaoTuple to ShiFouShuYuChuChuangKeJiXingQiYe" order="34.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_ShiFouXiangShouGuoJiaCaiShuiZhengCe" xlink:label="ShiFouXiangShouGuoJiaCaiShuiZhengCe" xlink:title="ShiFouXiangShouGuoJiaCaiShuiZhengCe"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="XiangMuQingKuangBiaoTuple" xlink:to="ShiFouXiangShouGuoJiaCaiShuiZhengCe" xlink:title="presentation: XiangMuQingKuangBiaoTuple to ShiFouXiangShouGuoJiaCaiShuiZhengCe" order="35.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_TouZiFengKongJiBenQingKuang" xlink:label="TouZiFengKongJiBenQingKuang" xlink:title="TouZiFengKongJiBenQingKuang"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="XiangMuQingKuangBiaoTuple" xlink:to="TouZiFengKongJiBenQingKuang" xlink:title="presentation: XiangMuQingKuangBiaoTuple to TouZiFengKongJiBenQingKuang" order="36.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_TouZiRenJiaoZiBenZongE" xlink:label="TouZiRenJiaoZiBenZongE" xlink:title="TouZiRenJiaoZiBenZongE"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="XiangMuQingKuangBiaoAbstract" xlink:to="TouZiRenJiaoZiBenZongE" xlink:title="presentation: XiangMuQingKuangBiaoAbstract to TouZiRenJiaoZiBenZongE" order="2.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_YiTouZiZongEHeJi" xlink:label="YiTouZiZongEHeJi" xlink:title="YiTouZiZongEHeJi"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="XiangMuQingKuangBiaoAbstract" xlink:to="YiTouZiZongEHeJi" xlink:title="presentation: XiangMuQingKuangBiaoAbstract to YiTouZiZongEHeJi" order="3.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_SuoTouXiangMuQingKuangBeiZhuShuoMing" xlink:label="SuoTouXiangMuQingKuangBeiZhuShuoMing" xlink:title="SuoTouXiangMuQingKuangBeiZhuShuoMing"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="XiangMuQingKuangBiaoAbstract" xlink:to="SuoTouXiangMuQingKuangBeiZhuShuoMing" xlink:title="presentation: XiangMuQingKuangBiaoAbstract to SuoTouXiangMuQingKuangBeiZhuShuoMing" order="4.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_SuoTouJiJinQingKuangAbstract" xlink:label="SuoTouJiJinQingKuangAbstract" xlink:title="SuoTouJiJinQingKuangAbstract"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_SuoTouJiJinQingKuangTuple" xlink:label="SuoTouJiJinQingKuangTuple" xlink:title="SuoTouJiJinQingKuangTuple"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="SuoTouJiJinQingKuangAbstract" xlink:to="SuoTouJiJinQingKuangTuple" xlink:title="presentation: SuoTouJiJinQingKuangAbstract to SuoTouJiJinQingKuangTuple" order="1.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_SuoTouJiJinQingKuangXuHao" xlink:label="SuoTouJiJinQingKuangXuHao" xlink:title="SuoTouJiJinQingKuangXuHao"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="SuoTouJiJinQingKuangTuple" xlink:to="SuoTouJiJinQingKuangXuHao" xlink:title="presentation: SuoTouJiJinQingKuangTuple to SuoTouJiJinQingKuangXuHao" order="1.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_SuoTouJiJinQingKuangJiJinMingCheng" xlink:label="SuoTouJiJinQingKuangJiJinMingCheng" xlink:title="SuoTouJiJinQingKuangJiJinMingCheng"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="SuoTouJiJinQingKuangTuple" xlink:to="SuoTouJiJinQingKuangJiJinMingCheng" xlink:title="presentation: SuoTouJiJinQingKuangTuple to SuoTouJiJinQingKuangJiJinMingCheng" order="2.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_SuoTouJiJinQingKuangShiFouBeiAn" xlink:label="SuoTouJiJinQingKuangShiFouBeiAn" xlink:title="SuoTouJiJinQingKuangShiFouBeiAn"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="SuoTouJiJinQingKuangTuple" xlink:to="SuoTouJiJinQingKuangShiFouBeiAn" xlink:title="presentation: SuoTouJiJinQingKuangTuple to SuoTouJiJinQingKuangShiFouBeiAn" order="3.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_SuoTouJiJinQingKuangJiJinBianMa" xlink:label="SuoTouJiJinQingKuangJiJinBianMa" xlink:title="SuoTouJiJinQingKuangJiJinBianMa"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="SuoTouJiJinQingKuangTuple" xlink:to="SuoTouJiJinQingKuangJiJinBianMa" xlink:title="presentation: SuoTouJiJinQingKuangTuple to SuoTouJiJinQingKuangJiJinBianMa" order="4.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_SuoTouJiJinQingKuangTouZiRiQi" xlink:label="SuoTouJiJinQingKuangTouZiRiQi" xlink:title="SuoTouJiJinQingKuangTouZiRiQi"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="SuoTouJiJinQingKuangTuple" xlink:to="SuoTouJiJinQingKuangTouZiRiQi" xlink:title="presentation: SuoTouJiJinQingKuangTuple to SuoTouJiJinQingKuangTouZiRiQi" order="5.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_SuoTouJiJinQingKuangTouZiRenJiaoZiBenZongE" xlink:label="SuoTouJiJinQingKuangTouZiRenJiaoZiBenZongE" xlink:title="SuoTouJiJinQingKuangTouZiRenJiaoZiBenZongE"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="SuoTouJiJinQingKuangTuple" xlink:to="SuoTouJiJinQingKuangTouZiRenJiaoZiBenZongE" xlink:title="presentation: SuoTouJiJinQingKuangTuple to SuoTouJiJinQingKuangTouZiRenJiaoZiBenZongE" order="6.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_SuoTouJiJinQingKuangTouZiYiTouZiZongE" xlink:label="SuoTouJiJinQingKuangTouZiYiTouZiZongE" xlink:title="SuoTouJiJinQingKuangTouZiYiTouZiZongE"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="SuoTouJiJinQingKuangTuple" xlink:to="SuoTouJiJinQingKuangTouZiYiTouZiZongE" xlink:title="presentation: SuoTouJiJinQingKuangTuple to SuoTouJiJinQingKuangTouZiYiTouZiZongE" order="7.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_SuoTouJiJinQingKuangTouZiRenJiaoZiBenZongEHeJi" xlink:label="SuoTouJiJinQingKuangTouZiRenJiaoZiBenZongEHeJi" xlink:title="SuoTouJiJinQingKuangTouZiRenJiaoZiBenZongEHeJi"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="SuoTouJiJinQingKuangAbstract" xlink:to="SuoTouJiJinQingKuangTouZiRenJiaoZiBenZongEHeJi" xlink:title="presentation: SuoTouJiJinQingKuangAbstract to SuoTouJiJinQingKuangTouZiRenJiaoZiBenZongEHeJi" order="2.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_SuoTouJiJinQingKuangTouZiYiTouZiZongEHeJi" xlink:label="SuoTouJiJinQingKuangTouZiYiTouZiZongEHeJi" xlink:title="SuoTouJiJinQingKuangTouZiYiTouZiZongEHeJi"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="SuoTouJiJinQingKuangAbstract" xlink:to="SuoTouJiJinQingKuangTouZiYiTouZiZongEHeJi" xlink:title="presentation: SuoTouJiJinQingKuangAbstract to SuoTouJiJinQingKuangTouZiYiTouZiZongEHeJi" order="3.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_ChanPinYunXingJianCeBiaoAbstract" xlink:label="ChanPinYunXingJianCeBiaoAbstract" xlink:title="ChanPinYunXingJianCeBiaoAbstract"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_JingNeiTouZiShangYeYinXingLiCaiJiHuaGuiMo" xlink:label="JingNeiTouZiShangYeYinXingLiCaiJiHuaGuiMo" xlink:title="JingNeiTouZiShangYeYinXingLiCaiJiHuaGuiMo"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ChanPinYunXingJianCeBiaoAbstract" xlink:to="JingNeiTouZiShangYeYinXingLiCaiJiHuaGuiMo" xlink:title="presentation: ChanPinYunXingJianCeBiaoAbstract to JingNeiTouZiShangYeYinXingLiCaiJiHuaGuiMo" order="1.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_JingNeiTouZiXinTuoJiHuaGuiMo" xlink:label="JingNeiTouZiXinTuoJiHuaGuiMo" xlink:title="JingNeiTouZiXinTuoJiHuaGuiMo"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ChanPinYunXingJianCeBiaoAbstract" xlink:to="JingNeiTouZiXinTuoJiHuaGuiMo" xlink:title="presentation: ChanPinYunXingJianCeBiaoAbstract to JingNeiTouZiXinTuoJiHuaGuiMo" order="2.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_JiJinGongSiJiQiZiGongSiZiChanGuanLiJiHuaTouZi" xlink:label="JiJinGongSiJiQiZiGongSiZiChanGuanLiJiHuaTouZi" xlink:title="JiJinGongSiJiQiZiGongSiZiChanGuanLiJiHuaTouZi"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ChanPinYunXingJianCeBiaoAbstract" xlink:to="JiJinGongSiJiQiZiGongSiZiChanGuanLiJiHuaTouZi" xlink:title="presentation: ChanPinYunXingJianCeBiaoAbstract to JiJinGongSiJiQiZiGongSiZiChanGuanLiJiHuaTouZi" order="3.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_JingNeiTouZiBaoXianZiChanGuanLiJiHuaGuiMo" xlink:label="JingNeiTouZiBaoXianZiChanGuanLiJiHuaGuiMo" xlink:title="JingNeiTouZiBaoXianZiChanGuanLiJiHuaGuiMo"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ChanPinYunXingJianCeBiaoAbstract" xlink:to="JingNeiTouZiBaoXianZiChanGuanLiJiHuaGuiMo" xlink:title="presentation: ChanPinYunXingJianCeBiaoAbstract to JingNeiTouZiBaoXianZiChanGuanLiJiHuaGuiMo" order="4.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_ZhengQuanGongSiJiQiZiGongSiZiChanGuanLiJiHuaTouZi" xlink:label="ZhengQuanGongSiJiQiZiGongSiZiChanGuanLiJiHuaTouZi" xlink:title="ZhengQuanGongSiJiQiZiGongSiZiChanGuanLiJiHuaTouZi"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ChanPinYunXingJianCeBiaoAbstract" xlink:to="ZhengQuanGongSiJiQiZiGongSiZiChanGuanLiJiHuaTouZi" xlink:title="presentation: ChanPinYunXingJianCeBiaoAbstract to ZhengQuanGongSiJiQiZiGongSiZiChanGuanLiJiHuaTouZi" order="5.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_QiHuoGongSiJiQiZiGongSiZiChanGuanLiJiHuaTouZi" xlink:label="QiHuoGongSiJiQiZiGongSiZiChanGuanLiJiHuaTouZi" xlink:title="QiHuoGongSiJiQiZiGongSiZiChanGuanLiJiHuaTouZi"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ChanPinYunXingJianCeBiaoAbstract" xlink:to="QiHuoGongSiJiQiZiGongSiZiChanGuanLiJiHuaTouZi" xlink:title="presentation: ChanPinYunXingJianCeBiaoAbstract to QiHuoGongSiJiQiZiGongSiZiChanGuanLiJiHuaTouZi" order="6.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_JingNeiTouZiSiMuJiJinGuiMo" xlink:label="JingNeiTouZiSiMuJiJinGuiMo" xlink:title="JingNeiTouZiSiMuJiJinGuiMo"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ChanPinYunXingJianCeBiaoAbstract" xlink:to="JingNeiTouZiSiMuJiJinGuiMo" xlink:title="presentation: ChanPinYunXingJianCeBiaoAbstract to JingNeiTouZiSiMuJiJinGuiMo" order="7.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_WeiZaiXieHuiBeiAnDeYouXianHeHuoQiYeFenE" xlink:label="WeiZaiXieHuiBeiAnDeYouXianHeHuoQiYeFenE" xlink:title="WeiZaiXieHuiBeiAnDeYouXianHeHuoQiYeFenE"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ChanPinYunXingJianCeBiaoAbstract" xlink:to="WeiZaiXieHuiBeiAnDeYouXianHeHuoQiYeFenE" xlink:title="presentation: ChanPinYunXingJianCeBiaoAbstract to WeiZaiXieHuiBeiAnDeYouXianHeHuoQiYeFenE" order="8.0"/>
  </link:presentationLink>
  <link:presentationLink xlink:type="extended" xlink:role="http://www.amac.org.cn/taxonomy/2016-03-31/amac/rol_rol_0505">
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_JiJinChiYouXiangMuTeBieQingKuangShuoMingAbstract" xlink:label="JiJinChiYouXiangMuTeBieQingKuangShuoMingAbstract" xlink:title="JiJinChiYouXiangMuTeBieQingKuangShuoMingAbstract"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_JiJinChiYouXiangMuTeBieQingKuangShuoMing" xlink:label="JiJinChiYouXiangMuTeBieQingKuangShuoMing" xlink:title="JiJinChiYouXiangMuTeBieQingKuangShuoMing"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="JiJinChiYouXiangMuTeBieQingKuangShuoMingAbstract" xlink:to="JiJinChiYouXiangMuTeBieQingKuangShuoMing" xlink:title="presentation: JiJinChiYouXiangMuTeBieQingKuangShuoMingAbstract to JiJinChiYouXiangMuTeBieQingKuangShuoMing" order="1.0"/>
  </link:presentationLink>
  <link:presentationLink xlink:type="extended" xlink:role="http://www.amac.org.cn/taxonomy/2016-03-31/amac/rol_rol_0506">
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_JiJinFeiYongMingXiAbstract" xlink:label="JiJinFeiYongMingXiAbstract" xlink:title="JiJinFeiYongMingXiAbstract"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_GuDingGuanLiFei" xlink:label="GuDingGuanLiFei" xlink:title="GuDingGuanLiFei"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="JiJinFeiYongMingXiAbstract" xlink:to="GuDingGuanLiFei" xlink:title="presentation: JiJinFeiYongMingXiAbstract to GuDingGuanLiFei" order="1.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_ZiSheLiYiLaiGuanLiFei" xlink:label="ZiSheLiYiLaiGuanLiFei" xlink:title="ZiSheLiYiLaiGuanLiFei"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="JiJinFeiYongMingXiAbstract" xlink:to="ZiSheLiYiLaiGuanLiFei" xlink:title="presentation: JiJinFeiYongMingXiAbstract to ZiSheLiYiLaiGuanLiFei" order="2.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_TuoGuanFei" xlink:label="TuoGuanFei" xlink:title="TuoGuanFei"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="JiJinFeiYongMingXiAbstract" xlink:to="TuoGuanFei" xlink:title="presentation: JiJinFeiYongMingXiAbstract to TuoGuanFei" order="3.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_ZiSheLiYiLaiTuoGuanFei" xlink:label="ZiSheLiYiLaiTuoGuanFei" xlink:title="ZiSheLiYiLaiTuoGuanFei"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="JiJinFeiYongMingXiAbstract" xlink:to="ZiSheLiYiLaiTuoGuanFei" xlink:title="presentation: JiJinFeiYongMingXiAbstract to ZiSheLiYiLaiTuoGuanFei" order="4.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_YeJiBaoChou" xlink:label="YeJiBaoChou" xlink:title="YeJiBaoChou"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="JiJinFeiYongMingXiAbstract" xlink:to="YeJiBaoChou" xlink:title="presentation: JiJinFeiYongMingXiAbstract to YeJiBaoChou" order="5.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_ZiSheLiYiLaiYeJiBaoChou" xlink:label="ZiSheLiYiLaiYeJiBaoChou" xlink:title="ZiSheLiYiLaiYeJiBaoChou"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="JiJinFeiYongMingXiAbstract" xlink:to="ZiSheLiYiLaiYeJiBaoChou" xlink:title="presentation: JiJinFeiYongMingXiAbstract to ZiSheLiYiLaiYeJiBaoChou" order="6.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_WaiBaoFuWuFei" xlink:label="WaiBaoFuWuFei" xlink:title="WaiBaoFuWuFei"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="JiJinFeiYongMingXiAbstract" xlink:to="WaiBaoFuWuFei" xlink:title="presentation: JiJinFeiYongMingXiAbstract to WaiBaoFuWuFei" order="7.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_ZiSheLiYiLaiWaiBaoFuWuFei" xlink:label="ZiSheLiYiLaiWaiBaoFuWuFei" xlink:title="ZiSheLiYiLaiWaiBaoFuWuFei"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="JiJinFeiYongMingXiAbstract" xlink:to="ZiSheLiYiLaiWaiBaoFuWuFei" xlink:title="presentation: JiJinFeiYongMingXiAbstract to ZiSheLiYiLaiWaiBaoFuWuFei" order="8.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_QiTaFeiYong" xlink:label="QiTaFeiYong" xlink:title="QiTaFeiYong"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="JiJinFeiYongMingXiAbstract" xlink:to="QiTaFeiYong" xlink:title="presentation: JiJinFeiYongMingXiAbstract to QiTaFeiYong" order="9.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_ZiSheLiYiLaiQiTaFeiYong" xlink:label="ZiSheLiYiLaiQiTaFeiYong" xlink:title="ZiSheLiYiLaiQiTaFeiYong"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="JiJinFeiYongMingXiAbstract" xlink:to="ZiSheLiYiLaiQiTaFeiYong" xlink:title="presentation: JiJinFeiYongMingXiAbstract to ZiSheLiYiLaiQiTaFeiYong" order="10.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_QiTaFeiYongTuple" xlink:label="QiTaFeiYongTuple" xlink:title="QiTaFeiYongTuple"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="JiJinFeiYongMingXiAbstract" xlink:to="QiTaFeiYongTuple" xlink:title="presentation: JiJinFeiYongMingXiAbstract to QiTaFeiYongTuple" order="11.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_QiTaFeiYongKeMuMingCheng" xlink:label="QiTaFeiYongKeMuMingCheng" xlink:title="QiTaFeiYongKeMuMingCheng"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="QiTaFeiYongTuple" xlink:to="QiTaFeiYongKeMuMingCheng" xlink:title="presentation: QiTaFeiYongTuple to QiTaFeiYongKeMuMingCheng" order="1.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_QiTaFeiYongKeMuDangQiFeiYong" xlink:label="QiTaFeiYongKeMuDangQiFeiYong" xlink:title="QiTaFeiYongKeMuDangQiFeiYong"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="QiTaFeiYongTuple" xlink:to="QiTaFeiYongKeMuDangQiFeiYong" xlink:title="presentation: QiTaFeiYongTuple to QiTaFeiYongKeMuDangQiFeiYong" order="2.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_QiTaFeiYongKeMuSheLiYiLaiFeiYong" xlink:label="QiTaFeiYongKeMuSheLiYiLaiFeiYong" xlink:title="QiTaFeiYongKeMuSheLiYiLaiFeiYong"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="QiTaFeiYongTuple" xlink:to="QiTaFeiYongKeMuSheLiYiLaiFeiYong" xlink:title="presentation: QiTaFeiYongTuple to QiTaFeiYongKeMuSheLiYiLaiFeiYong" order="3.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_FeiYong" xlink:label="FeiYong" xlink:title="FeiYong"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="JiJinFeiYongMingXiAbstract" xlink:to="FeiYong" xlink:title="presentation: JiJinFeiYongMingXiAbstract to FeiYong" order="12.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_ZiSheLiYiLaiFeiYong" xlink:label="ZiSheLiYiLaiFeiYong" xlink:title="ZiSheLiYiLaiFeiYong"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="JiJinFeiYongMingXiAbstract" xlink:to="ZiSheLiYiLaiFeiYong" xlink:title="presentation: JiJinFeiYongMingXiAbstract to ZiSheLiYiLaiFeiYong" order="13.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_TouZiGuWenFei" xlink:label="TouZiGuWenFei" xlink:title="TouZiGuWenFei"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="JiJinFeiYongMingXiAbstract" xlink:to="TouZiGuWenFei" xlink:title="presentation: JiJinFeiYongMingXiAbstract to TouZiGuWenFei" order="8.1"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_ZiSheLiYiLaiTouZiGuWenFei" xlink:label="ZiSheLiYiLaiTouZiGuWenFei" xlink:title="ZiSheLiYiLaiTouZiGuWenFei"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="JiJinFeiYongMingXiAbstract" xlink:to="ZiSheLiYiLaiTouZiGuWenFei" xlink:title="presentation: JiJinFeiYongMingXiAbstract to ZiSheLiYiLaiTouZiGuWenFei" order="8.2"/>
  </link:presentationLink>
  <link:presentationLink xlink:type="extended" xlink:role="http://www.amac.org.cn/taxonomy/2016-03-31/amac/rol_rol_0507">
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_GuanLiRenBaoGaoAbstract" xlink:label="GuanLiRenBaoGaoAbstract" xlink:title="GuanLiRenBaoGaoAbstract"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_GuanLiRenBaoGao" xlink:label="GuanLiRenBaoGao" xlink:title="GuanLiRenBaoGao"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="GuanLiRenBaoGaoAbstract" xlink:to="GuanLiRenBaoGao" xlink:title="presentation: GuanLiRenBaoGaoAbstract to GuanLiRenBaoGao" order="1.0"/>
  </link:presentationLink>
</link:linkbase>
